prefix=/usr/pkg
exec_prefix=${prefix}
symbol_prefix=
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
sharedlibdir=${libdir}
includedir=${prefix}/include

Name: zlib-ng
Description: zlib-ng compression library
Version: 2.3.3

Requires:
Libs: -Wl,-R${libdir} -L${libdir} -Wl,-R${sharedlibdir} -L${sharedlibdir} -lz-ng
Cflags: -I${includedir} -DWITH_GZFILEOP
